{
  "paths": [
    {
      "_path": "lib/R/library/ipaddress/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "b7421afaac34a3b4217a16192097d1650644988c6d2f462b32aeb6713bb07cc8",
      "size_in_bytes": 1487
    },
    {
      "_path": "lib/R/library/ipaddress/INDEX",
      "path_type": "hardlink",
      "sha256": "29cb6f1d612e12107d43f97bebe01fc27c81eba1dd92de5f988de64f8ebf1d47",
      "size_in_bytes": 1475
    },
    {
      "_path": "lib/R/library/ipaddress/LICENSE",
      "path_type": "hardlink",
      "sha256": "32e2b4237ebf3ea44ce4e68de6c256639ba3c0bf6ccd4b5905067b2bdbc1edbe",
      "size_in_bytes": 40
    },
    {
      "_path": "lib/R/library/ipaddress/MD5",
      "path_type": "hardlink",
      "sha256": "e65f90162a0890e0000035da8137ac31d0c394020f567fb70c5db30a9dc2f3ea",
      "size_in_bytes": 4092
    },
    {
      "_path": "lib/R/library/ipaddress/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "c370876681af907f363a6942e8940bf8de934bd0fef6c9d9834514f9d29df2e5",
      "size_in_bytes": 1557
    },
    {
      "_path": "lib/R/library/ipaddress/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "0092c02bff9eb1b51befb494d5c6da44a87fbb16af69da51e7b804eeefa61d0a",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/ipaddress/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/ipaddress/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "27cedf717cb474d271d3bb4995cd771e8675515d64b63ce36566777fbbdca32e",
      "size_in_bytes": 1644
    },
    {
      "_path": "lib/R/library/ipaddress/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "ff17c063020aa279f7b1093bd40e68010320cd7fc4c0f0fa0de0e1b98a8cb22b",
      "size_in_bytes": 1035
    },
    {
      "_path": "lib/R/library/ipaddress/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "ec124a6cd4ba39f173ed06f626d359c4d17b6ccdcd44c23ce286fb94b0f34c51",
      "size_in_bytes": 948
    },
    {
      "_path": "lib/R/library/ipaddress/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "d664faf6b182060c7417b29a61863f1dc18fc74a0f83a358056c1857600f1345",
      "size_in_bytes": 1385
    },
    {
      "_path": "lib/R/library/ipaddress/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "517198a73364b36ecd22b33c1a756a99b984011433523bf49dbe65bb5307f933",
      "size_in_bytes": 235
    },
    {
      "_path": "lib/R/library/ipaddress/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "c74c78ae0b9d48b5252d5bcb67d651e1bd742d078962ac3d4ff5385f9ca473fd",
      "size_in_bytes": 2860
    },
    {
      "_path": "lib/R/library/ipaddress/NEWS.md",
      "path_type": "hardlink",
      "sha256": "63ae2f8479334e6a03e8d232eac10b38889bb0e44b35dbfd5216aa7bed81b443",
      "size_in_bytes": 8948
    },
    {
      "_path": "lib/R/library/ipaddress/R/ipaddress",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/ipaddress/R/ipaddress.rdb",
      "path_type": "hardlink",
      "sha256": "696768a5acd76bb5f69450a4260639f9f71caecc5de28fa7c9c9a6e8a14a70ed",
      "size_in_bytes": 76667
    },
    {
      "_path": "lib/R/library/ipaddress/R/ipaddress.rdx",
      "path_type": "hardlink",
      "sha256": "e94151722e982d7b02f49993fe4a9aac3fe35d6f93a7f1cc5aa071a87c162990",
      "size_in_bytes": 2307
    },
    {
      "_path": "lib/R/library/ipaddress/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "c77c44683ba79c6a8430168417e09f2540c4e870fb0cdf1463b923cd89a51525",
      "size_in_bytes": 1479
    },
    {
      "_path": "lib/R/library/ipaddress/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "60f99d5cfaceafd8f9cdeeaba162d4705aedc0a261699993ec3ff545c7c1d983",
      "size_in_bytes": 93
    },
    {
      "_path": "lib/R/library/ipaddress/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "1115477d711aaeb3bb360e11e7938c986eaf63f15199cedebfca4cd082818b38",
      "size_in_bytes": 160
    },
    {
      "_path": "lib/R/library/ipaddress/doc/index.html",
      "path_type": "hardlink",
      "sha256": "07c305333d95a6d4182e6a46aaece2efc100d1e4c161aa42303c0bedb47be362",
      "size_in_bytes": 1946
    },
    {
      "_path": "lib/R/library/ipaddress/doc/ipaddress-classes.R",
      "path_type": "hardlink",
      "sha256": "87da6e8b3ddc18516cfa6fdcc908dc4c39b69ce0572d961ff81ed1d1113a422c",
      "size_in_bytes": 1234
    },
    {
      "_path": "lib/R/library/ipaddress/doc/ipaddress-classes.Rmd",
      "path_type": "hardlink",
      "sha256": "11084611087d786362290abfcaa42866f7ac51076e8132c11b93648d42569b1e",
      "size_in_bytes": 6987
    },
    {
      "_path": "lib/R/library/ipaddress/doc/ipaddress-classes.html",
      "path_type": "hardlink",
      "sha256": "5aad6ce6c98618fe0ea04fe9f6e50bf7d028182e31797cdf1d34f45746e16d61",
      "size_in_bytes": 60608
    },
    {
      "_path": "lib/R/library/ipaddress/doc/ipaddress-examples.R",
      "path_type": "hardlink",
      "sha256": "98f47299dde86f5d635d496fd6dfc394cd993eb47c92ba980a5a6e0ad7d88f42",
      "size_in_bytes": 1911
    },
    {
      "_path": "lib/R/library/ipaddress/doc/ipaddress-examples.Rmd",
      "path_type": "hardlink",
      "sha256": "b73dca2b191c9a419ef223d9db45ee758b96543cd036a37097398c8c85e8c11d",
      "size_in_bytes": 4064
    },
    {
      "_path": "lib/R/library/ipaddress/doc/ipaddress-examples.html",
      "path_type": "hardlink",
      "sha256": "f436566a42273957e11e72536bba103279e53d6bea52f2573965f49606c82dd9",
      "size_in_bytes": 26897
    },
    {
      "_path": "lib/R/library/ipaddress/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "00b6e05008b2fb8130617e19653c343f8e74c3ef46f270f361eb54fb8375f08a",
      "size_in_bytes": 2956
    },
    {
      "_path": "lib/R/library/ipaddress/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "4bf76e38a9e199d3672d2cbdb8ecda2f4350579b7886a3099c05437f09a70f53",
      "size_in_bytes": 943
    },
    {
      "_path": "lib/R/library/ipaddress/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "577ae06a7f35986aa3a79469da431a957877b0963ae06710ebabab96f093ec37",
      "size_in_bytes": 39300
    },
    {
      "_path": "lib/R/library/ipaddress/help/ipaddress.rdb",
      "path_type": "hardlink",
      "sha256": "e64e48c8b41a2b616bb21afc20f05ed5d30c0e805064ad03ae39773b20acb945",
      "size_in_bytes": 66534
    },
    {
      "_path": "lib/R/library/ipaddress/help/ipaddress.rdx",
      "path_type": "hardlink",
      "sha256": "e24b0f831b35af645d25c7a291c1077d0833b633c7f5ad5efc35b4f5081be9b4",
      "size_in_bytes": 837
    },
    {
      "_path": "lib/R/library/ipaddress/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "cac9267469d922b67accce34eb574a6a0ef0fc260ebf528b8388dbdd5c028eb3",
      "size_in_bytes": 420
    },
    {
      "_path": "lib/R/library/ipaddress/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ae446f914ed29bad2b6d6c5625a41934ee28a7378f2e2c744b1e876e618b1b2f",
      "size_in_bytes": 12629
    },
    {
      "_path": "lib/R/library/ipaddress/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/ipaddress/html/address_in_network.html",
      "path_type": "hardlink",
      "sha256": "ba65a59ed977d14caf7ee30504a5bf0593663ba2f7e06aa837db1dfe731ef285",
      "size_in_bytes": 2030
    },
    {
      "_path": "lib/R/library/ipaddress/html/collapse_networks.html",
      "path_type": "hardlink",
      "sha256": "5271ce48b5bda2bd63ac0f522ba1396c3ca563b5cd1dcb824870f958159ce1a0",
      "size_in_bytes": 1512
    },
    {
      "_path": "lib/R/library/ipaddress/html/common_network.html",
      "path_type": "hardlink",
      "sha256": "ccae3f32492b7093c41a72339d49c1c3c7bb06d0432ec9cc12025b3c6e4b3374",
      "size_in_bytes": 2093
    },
    {
      "_path": "lib/R/library/ipaddress/html/exclude_networks.html",
      "path_type": "hardlink",
      "sha256": "97a4a032280ff2942878c05ef99dbaa36cf76c535501d0b93c10eba44a120521",
      "size_in_bytes": 1941
    },
    {
      "_path": "lib/R/library/ipaddress/html/iana_ipv4.html",
      "path_type": "hardlink",
      "sha256": "96a2a68d6357e6eed83e5ab2b308ebd34bfccc8cbfd1a9f35d94a0518ddca635",
      "size_in_bytes": 1732
    },
    {
      "_path": "lib/R/library/ipaddress/html/iana_ipv6.html",
      "path_type": "hardlink",
      "sha256": "3b992e1b732308a0c60b40b2ae9bc8e0c097052ab32cadafe5f83b523682ff24",
      "size_in_bytes": 1824
    },
    {
      "_path": "lib/R/library/ipaddress/html/ip_address.html",
      "path_type": "hardlink",
      "sha256": "a5e829505b9f106bdbfc4197e0053abe4393eb943d9bcf3eea7ed46f102c4ee4",
      "size_in_bytes": 4270
    },
    {
      "_path": "lib/R/library/ipaddress/html/ip_interface.html",
      "path_type": "hardlink",
      "sha256": "6efc56b0f81722ff1a4e4043b01446a5d8fd5040ff75d880fddaa63291875ae7",
      "size_in_bytes": 4553
    },
    {
      "_path": "lib/R/library/ipaddress/html/ip_network.html",
      "path_type": "hardlink",
      "sha256": "88606dfe7f9012149888a032bc8417dee5d035d868faddf31563d6a0a692d89b",
      "size_in_bytes": 5632
    },
    {
      "_path": "lib/R/library/ipaddress/html/ip_operators.html",
      "path_type": "hardlink",
      "sha256": "c8bc96de64041fa35d80873cb3cfd9bfa6d49762b859ad54a5891cc334da82a3",
      "size_in_bytes": 1862
    },
    {
      "_path": "lib/R/library/ipaddress/html/ip_to_binary.html",
      "path_type": "hardlink",
      "sha256": "fc1487ff4a5ace009c077d9a56b0efa3bb17fbe303c92b22a7f2720b26bb213d",
      "size_in_bytes": 2190
    },
    {
      "_path": "lib/R/library/ipaddress/html/ip_to_bytes.html",
      "path_type": "hardlink",
      "sha256": "e816c582637e9a73512aa3d2de4970ef469b0ecb57305782bff8434548581302",
      "size_in_bytes": 2510
    },
    {
      "_path": "lib/R/library/ipaddress/html/ip_to_hex.html",
      "path_type": "hardlink",
      "sha256": "0d02eff86be03ac61d2221f448d4ba22b365ba830f74b06ed5975cdd80aede63",
      "size_in_bytes": 2206
    },
    {
      "_path": "lib/R/library/ipaddress/html/ip_to_hostname.html",
      "path_type": "hardlink",
      "sha256": "b88f96501cb7b1620281edab3574e169c9c5a69c4140ca072ce72d76ffa377d6",
      "size_in_bytes": 3203
    },
    {
      "_path": "lib/R/library/ipaddress/html/ip_to_integer.html",
      "path_type": "hardlink",
      "sha256": "4490b0cc7149f84af466a171c5573e1dcf7057fb125f90f970532fcafe0dd17a",
      "size_in_bytes": 3301
    },
    {
      "_path": "lib/R/library/ipaddress/html/ipaddress-package.html",
      "path_type": "hardlink",
      "sha256": "d83c41d31aeff0ebd0c4dd40dd0c07a9559151e80ccc029840fd5eeca01b7b56",
      "size_in_bytes": 1778
    },
    {
      "_path": "lib/R/library/ipaddress/html/ipaddress-vctrs.html",
      "path_type": "hardlink",
      "sha256": "b88fe675dd4152d4ea0aedf0d4b35dbedeb5588dc27a203b4bdeb7ee52435392",
      "size_in_bytes": 918
    },
    {
      "_path": "lib/R/library/ipaddress/html/ipv6-transition.html",
      "path_type": "hardlink",
      "sha256": "edc9ce588a5da543042b08eba56f3140dc22aac73efa719fe3685fdadae7b5c6",
      "size_in_bytes": 2455
    },
    {
      "_path": "lib/R/library/ipaddress/html/is_ipv6.html",
      "path_type": "hardlink",
      "sha256": "cacb8062133631a76b17b61f7c7e0adb7aa142313f9d403558d3f688dc2d491c",
      "size_in_bytes": 1352
    },
    {
      "_path": "lib/R/library/ipaddress/html/is_reserved.html",
      "path_type": "hardlink",
      "sha256": "1e02bb1d5884db1cbb66b9c81463a1184e5ca8356d1ee59974e8c2f461f0bbe4",
      "size_in_bytes": 2850
    },
    {
      "_path": "lib/R/library/ipaddress/html/max_prefix_length.html",
      "path_type": "hardlink",
      "sha256": "96ac3f2abd4d32766dbe1310f58396cef3938b63d1c5bcea13a6159dd2a76243",
      "size_in_bytes": 1533
    },
    {
      "_path": "lib/R/library/ipaddress/html/netmask.html",
      "path_type": "hardlink",
      "sha256": "3355841530c2eefe6ee81bbc92857984fd6b8c0664ac48cc404ea8068c562567",
      "size_in_bytes": 3607
    },
    {
      "_path": "lib/R/library/ipaddress/html/network_in_network.html",
      "path_type": "hardlink",
      "sha256": "6197c1567ba03e171348a5f13aad7018eaa3c06acf74e34a23c6a65768d11e3b",
      "size_in_bytes": 2086
    },
    {
      "_path": "lib/R/library/ipaddress/html/network_size.html",
      "path_type": "hardlink",
      "sha256": "c12fb41fe437cb802d2cc76bf8bc944696bb69a16d3bd903e38ca20ff4fdb717",
      "size_in_bytes": 2232
    },
    {
      "_path": "lib/R/library/ipaddress/html/reverse_pointer.html",
      "path_type": "hardlink",
      "sha256": "d38ba9120a2df531e63f9e649eb3e8e17065f70fe982ee6bb37d6965b71295d6",
      "size_in_bytes": 1541
    },
    {
      "_path": "lib/R/library/ipaddress/html/sample.html",
      "path_type": "hardlink",
      "sha256": "f82b7d3c3d87c02677cf1e195dc59323298e0db840f2310587cfe4cc943a11b6",
      "size_in_bytes": 1877
    },
    {
      "_path": "lib/R/library/ipaddress/html/sequence.html",
      "path_type": "hardlink",
      "sha256": "699c27ec82c038ed23166e54ea85e3f35d94723b144c2a55ef53006b1c568011",
      "size_in_bytes": 2804
    },
    {
      "_path": "lib/R/library/ipaddress/html/summarize_address_range.html",
      "path_type": "hardlink",
      "sha256": "5f2eba6621b58679f779bd2675a72d34edf8640c7a77f892a9d2a8167513dc14",
      "size_in_bytes": 2133
    },
    {
      "_path": "lib/R/library/ipaddress/html/traverse_hierarchy.html",
      "path_type": "hardlink",
      "sha256": "31dca2b110307c860e64b9624f68d7327bb464e9258d91c4fbac0a80bb84c155",
      "size_in_bytes": 2688
    },
    {
      "_path": "lib/R/library/ipaddress/include/ipaddress.h",
      "path_type": "hardlink",
      "sha256": "1e46cf399c65febdab1d9328725cff5285eeae61a90af631f9cb95d894ecee3f",
      "size_in_bytes": 248
    },
    {
      "_path": "lib/R/library/ipaddress/include/ipaddress/IpAddress.h",
      "path_type": "hardlink",
      "sha256": "12908bba12604a022c7bd3c37b04b7f78e6d2181915550a1cc9147c59703115d",
      "size_in_bytes": 6089
    },
    {
      "_path": "lib/R/library/ipaddress/include/ipaddress/IpNetwork.h",
      "path_type": "hardlink",
      "sha256": "c8620553b4dfeb21dfbbe16ac097d846e8a0676dd4a9ea5d07c0e037b6dcd626",
      "size_in_bytes": 1312
    },
    {
      "_path": "lib/R/library/ipaddress/include/ipaddress/bitwise.h",
      "path_type": "hardlink",
      "sha256": "449e141202a9391a86f7ef5f91de6eee1692f9417fe668ca749a44ebade39bf0",
      "size_in_bytes": 3368
    },
    {
      "_path": "lib/R/library/ipaddress/include/ipaddress/count_zeros.h",
      "path_type": "hardlink",
      "sha256": "3e70993c2aa421a528a8e75cf0b9d00bd59eea56e0873bf9c930b138bdf4dacf",
      "size_in_bytes": 996
    },
    {
      "_path": "lib/R/library/ipaddress/include/ipaddress/encoding.h",
      "path_type": "hardlink",
      "sha256": "027943d410c250f2f9be67ca738ac30ecb28118da3f9eed47158d996dc7edbe6",
      "size_in_bytes": 5956
    },
    {
      "_path": "lib/R/library/ipaddress/include/ipaddress/endian.h",
      "path_type": "hardlink",
      "sha256": "92f97840f2140316ea349a291f67b30140819957f2bb523b884f7a89c095145e",
      "size_in_bytes": 1134
    },
    {
      "_path": "lib/R/library/ipaddress/include/ipaddress/masking.h",
      "path_type": "hardlink",
      "sha256": "1d69469365764aab69d27e47d241499765d273390d05017a8781a91533ba180d",
      "size_in_bytes": 2166
    },
    {
      "_path": "lib/R/library/ipaddress/include/ipaddress/to_string.h",
      "path_type": "hardlink",
      "sha256": "d6061e4aae48ff7c5431b0a48ac1fd76a9cb02fca0ef1620d3971d2775cd898a",
      "size_in_bytes": 1640
    },
    {
      "_path": "lib/R/library/ipaddress/libs/x64/ipaddress.dll",
      "path_type": "hardlink",
      "sha256": "e94ddf3194682679a16d47bd1644a9f34a08b5d60fa11246e5439ab41f01ee7d",
      "size_in_bytes": 432640
    }
  ],
  "paths_version": 1
}